[supervisord]
nodaemon=true

[program:python-flask]
command=python /opt/services/flaskapp/src/app.py
autostart=true
autorestart=true
priority=2
stdout_logfile=/var/log/supervisor/python-app_stdout.log
stderr_logfile=/var/log/supervisor/python-app_stderr.log
